RFC 200–299
RFC 200 から RFC 299 まで、85 件を番号順に掲載しています。
- RFC 200NIC: 7152 (Author unknown)
- RFC 202NIC #7155 Jon Postel
- RFC 203NIC: 7168 10 August 1971
- RFC 204NIC 7196 Comp. Sci.
- RFC 205NIC: 7172 6 August 1971
- RFC 206NIC: 7176 9 August 1971
- RFC 207Network Working Groug NWG Steering Committee
- RFC 208NIC: 7181 9 August 1971
- RFC 209NIC: 7187 13 August 1971
- RFC 210Categories C.4 Harvard
- RFC 211Obsoletes: RFC 168 NIC 6785 August 1971
- RFC 212NIC 7192
- RFC 213NIC #7194 20 August 1971
- RFC 214NIC 7195
- RFC 215NIC #7545 30 August 1971
- RFC 216Categories: D.3, G.3 September 1971
- RFC 217RFC 217 8 September 71
- RFC 218NIC #7548 8 September 1971
- RFC 219NIC: 7549 3 September 1971
- RFC 221NIC: 7612 25 August 1971
- RFC 222NIC: 7621 13 September 1971
- RFC 223SRI-ARC
- RFC 224NIC #7623 14 September 1971
- RFC 225NIC 7624 13 September 1971
- RFC 226NETWORK WORKING GROUP PEGGY KARP
- RFC 227NIC: 7631 September 17, 1971
- RFC 228NIC #7645 22 September 1971
- RFC 229NIC 7646 Computer Science
- RFC 230NIC 7647 24 September 1971
- RFC 231NIC 7648 21 September 1971
- RFC 232RFC #232
- RFC 233RFC #233, NIC #7650 Bob Metcalfe
- RFC 234NIC: 7651
- RFC 235NIC: 7652 September 27, 1971
- RFC 236NIC 7661 Computer Science
- RFC 237NIC: 7662
- RFC 238NIC #7663 September 29, 1971
- RFC 239NIC 7664 23 September 1971
- RFC 240NIC #7665 30 September 1971
- RFC 241RFC # 241 BBN
- RFC 242RFC 242
- RFC 243NIC: 7673 Yorktown Heights, N.Y.
- RFC 245Request For Comments #245 October 5, 1971
- RFC 246Request For Comments #246
- RFC 247NIC 7688 12 October 1971
- RFC 249NIC 7690
- RFC 250NIC #7691 Computer Science
- RFC 251Request for Comment No. 251 CCA
- RFC 252NIC: 7696
- RFC 253Network Graphics Group James A. Moorer
- RFC 254NIC: 7695 October 1971
- RFC 255Updates: 252 October 26, 1971
- RFC 256RFC #256 BBN
- RFC 263NIC #7811 17 December 1971
- RFC 264NIC: 7812 B. Braden
- RFC 265NIC 781 Bob Braden, UCLA
- RFC 266RFC #266 Bolt Beranek and Newman Inc.
- RFC 267RFC #267 BBN
- RFC 268NIC #7816 Computer Science
- RFC 269NIC # 7817 6 December 71
- RFC 270NIC: 7818 January 1, 1972
- RFC 271RFC # 271 BBN
- RFC 273NIC 7837 18 October 1971
- RFC 274NETWORK WORKING GROUP E. FORMAN
- RFC 276NWG/RFC# 276 8-NOV-71 09:23 7936
- RFC 278NWG/RFC# 278 RWW 17-NOV-71 14:12 8056
- RFC 280NWG/RFC# 280 17-NOV-71 15:57 8060
- RFC 281Request for Comment: 281 BBN
- RFC 282NIC: 8164 December 8, 1971
- RFC 283NETWORK WORKING GROUP R. T. BRADEN
- RFC 285NIC: 8271 December 15, 1971
- RFC 286NIC #8272 21 December 1971
- RFC 287NIC: #8273 22 December 1971
- RFC 288NIC: 8274 January 6, 1972
- RFC 289NWG/RFC #289 21-DEC-71 16:29 8295
- RFC 290COMPUTER NETWORKS AND DATE SHARING: A BIBLIOGRAPHY
- RFC 291NIC 8301 (Area Code 914)- 945-1159
- RFC 292Request for Comment: 292 Jim Michener, MAC
- RFC 293RFC #293 BBN
- RFC 294RFC 294 Abhay Bhushan, MIT
- RFC 295NWG/RFC #295 JBP 2-JAN-72 15:35 8355
- RFC 296NIC: 8484 January 1972
- RFC 297NETWORK WORKING GROUP Dave Walden
- RFC 298NIC: 8486
- RFC 299Dorothy Hopkin